Loading...
Searching...
No Matches
Similarity2.h File Reference

Implementation of Similarity2 transform. More...

Go to the source code of this file.

## Classes

class | gtsam::Similarity2
| 2D similarity transform More...
struct | gtsam::Similarity2::ChartAtOrigin
| Chart at the origin. More...
struct | gtsam::traits< Similarity2 >
struct | gtsam::traits< const Similarity2 >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Implementation of Similarity2 transform.

Author
  John Lambert, Varun Agrawal